
/* ------------------------------------- header ------------------------------------- */

/* --- layout_header --- */  
#bg_header {
	background: none;
	height: 228px;
	width: auto;
}
#layout_header {
	height: 100%;
}
#header_logo {
	top: 53px;
	left: auto;
	right: 12px;
}
#header_secure_link {
	bottom: auto;
	left: 105px;
	top: 142px;
}
#secureHook {
	background: url(safe_buy.png) no-repeat 0 0;
	width: 98px;
	height: 25px;
}
/* --- end layout_header --- */ 

/* --- header_cart_nav_header --- */
#header_cart_nav {
	top: 137px;
	right: auto;
	left: 40px;
}
#cart_icon {
	background: url(cart_icon.png) no-repeat center center;
	width: 32px;
	height: 32px;
	padding: 0;
	margin: 0;
	visibility: visible;
}
li.link_order_with_counter span {
	background: none;
	color: #030000;
	visibility: hidden;
}
li.link_order_with_counter span b {
	visibility: visible;
	display: block;
	height: 22px;
	line-height: 22px;
	text-align: center;
	width: 22px;
	color: #0071bc;
	font-weight: normal;
	font-size: 13px;
	background: #fff;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	position: absolute;
	top: 5px;
	left: -3px;
}
.link_order_with_counter {
	padding-right: 0;
	float: none;
	width: 44px;
}
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
#main_nav_bg {
	top: 0;
	right: 0;
	left: auto;
	height: 32px;
	width: 400px;
}
#header_main_nav {
	background: none;
	margin: 0;
}
#header_main_nav li.link_all_items {
	display: none;
}
#header_main_nav li:first-child {
	background: none;
}
#header_main_nav li {
	display: none;
	background: none;
}
#header_main_nav li.link_contact,
#header_main_nav li.link_header1_page,
#header_main_nav li.href_homepage {
	display: inline-block;
}
#header_main_nav li a,
#header_main_nav li span span {
	margin: 0;
	padding: 0px 0px;
	line-height: 30px;
	font-size: 16px;
}

#header_main_nav li a,
#header_main_nav li span span,
li.href_homepage a,
#header_main_nav > li > a:hover,
#header_main_nav > li > span > a:hover {
	margin: 8px 0;
	padding: 0px 12px;
	line-height: 16px;
	font-size: 16px;
	width: auto;
	height: auto;
	border-right: 2px solid #fff;
	background: none;
}
#header_main_nav li.href_homepage a {
	border: none;
}
#header_main_nav li a {
	color: #ffc470;
}
#header_main_nav li span span,
.layout_items #header_main_nav > li:first-child > a {
	color: #ffc470;
	background: none;
}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
#header_show_search {
	width: auto;
	right: 6px;
	top: 131px;
}
#header_show_search .search .textInput #q {
	background: #fff;
	width: 296px;
	height: 42px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	border: 1px solid #9ca0a5;
	-moz-box-shadow: inset 0px 0px 1px #9ca0a5;
	-webkit-box-shadow: inset 0px 0px 1px #9ca0a5;
	box-shadow: inset 0px 0px 1px #9ca0a5;
	font-size: 18px;
	color: #a1a1a1;
	padding: 0px 12px 0px 36px;
	line-height: 42px;
	position: static;
}
.searchButton input[type="submit"] {
	background: url(search_btn.png) no-repeat center center;
	width: 42px;
	height: 42px;
	top: 0px;
	left: 0px;
}
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */ 
ul.element_general_links.temp.vertical {
	position: absolute;
	top: 0;
	right: 399px;
}
ul.element_general_links.temp.vertical a {
	line-height: 30px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
}
ul.element_general_links.phone.vertical {
	position: absolute;
	right: 365px;
	top: 142px;
}
ul.element_general_links.phone.vertical a {
	font-size: 20px;
	color: #000;
}
ul.element_general_links.delivery.vertical a {
	position: absolute;
	left: 11px;
	top: 59px;
	background: url(delivery.png) no-repeat center 0;
	width: 230px;
	height: 61px;
	color: transparent;
	font-size: 0;
	display: block;
	text-indent: 99999px;
}
/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */ 
.element_general_login_logout {
	float: left;
	margin-left: 35px;
}
.element_general_login_logout ul li {
	display: inline-block;
}
.element_general_login_logout ul li a,
.element_general_login_logout ul li span {
	line-height: 30px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
}
.logged_in #header_main_nav > li.link_customer_logout,
.element_general_login_logout > ul > li.link_customer_me {
	display: none !important;
}
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */ 
.element_general_prime_categories.group_drop_down {
	top: auto;
	height: 35px;
	bottom: 0;
	z-index: 5;
}
.element_general_prime_categories.group_drop_down .store_categories {
	height: 100%;
}
.element_general_prime_categories.group_drop_down li {
	height: 100%;
}
.element_general_prime_categories.group_drop_down > ul > li,
.element_general_prime_categories.group_drop_down > ul > li:hover {
	background: url(seperator_shadow.png) no-repeat right center;
}
.element_general_prime_categories.group_drop_down > ul > li:first-child > a,
.element_general_prime_categories.group_drop_down > ul > li > a,
.element_general_prime_categories.group_drop_down > ul > li:first-child > span,
.element_general_prime_categories.group_drop_down > ul > li > span {
	border: none;
	font-size: 18px;
	font-weight: normal;
	color: #383838;
	line-height: 35px;
	background: none;
	padding: 0;
	height: 35px;
	text-align: center;
}
.element_general_prime_categories.group_drop_down > ul > li ul a,
.element_general_prime_categories.group_drop_down > ul > li ul span {
	color: #534741;
	font-size: 16px;
	line-height: 28px;
	background: none;
	padding: 0;
}
.element_general_prime_categories.group_drop_down li .ca_group li.store_category_group_title {
	color: #534741;
	font-size: 16px;
	line-height: 28px;
	border: none;
	margin: 0;
}
.element_general_prime_categories.group_drop_down > ul > li ul a:hover {
	color: #39a1df;
}
.element_general_prime_categories.group_drop_down li .ca_group.double li {
	width: 50%;
}
.element_general_prime_categories.group_drop_down .store_categories ul {
	background: #fdfffe;
	-webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.13);
	-moz-box-shadow: 3px 4px 5px rgba(0,0,0,.13);
	box-shadow: 3px 4px 5px rgba(0,0,0,.13);
}
#bg_header .element_general_prime_categories .show_nav_content {
	float: left;
	padding-right: 30px;
	border-right: 1px solid #f1f1f1;
	cursor: pointer;
}
.element_general_prime_categories.group_drop_down > ul > li ul a:hover:after,
.element_general_prime_categories.group_drop_down > ul > li ul span:after {
	content: " >";
}
.element_general_prime_categories.group_drop_down .ca_group {
	width: 200px;
}
.element_general_prime_categories.group_drop_down .ca_group.double {
	width: 450px !important;
}
.element_general_all_categories_sorted_by_titles li a,
.element_general_prime_categories li a,
.element_general_all_categories li a {
	width: auto;
}
.element_general_prime_categories.group_drop_down > ul > li > .show_nav_content {
	display: none;
}
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* --- element_general_newsletter_header --- */ 
/* --- end element_general_newsletter_header --- */ 

/* ------------------------------------- end header ------------------------------------- */

/* ------------------------------------- middel ------------------------------------- */

/* --- layout_homepage_middel --- */  
.g4_wrapper {
	background-color: #fff;
	width: auto;
	text-align: center;
	padding: 25px;
	position: relative;
	border-bottom: 2px solid #bbb;
	border-top: 2px solid #bbb;
}
#homepage_group4 {
	width: 960px;
	margin: 0 auto;
	height: 352px;
	position: relative;
}
.layout_homepage #main {
	width: auto;
}
#homepage_group1 {
	width: 960px;
	margin: 0 auto;
}
/* --- end layout_homepage_middel --- */ 

/* --- element_general_all_categories_middel --- */ 
/* --- end element_general_all_categories_middel --- */ 

/* --- element_general_categories_images_middel --- */ 
/* --- end element_general_categories_images_middel --- */ 

/* --- element_element_general_riseup --- */ 
.element_general_riseup {
	display: block;
	margin: 0px auto 0px 0px;
	position: relative;
}
.element_general_riseup:after {
	content: "";
	display: table;
	clear: both;
}
.element_general_riseup:before {
	content: url(for_you.png);
	position: absolute;
	top: 10px;
	right: 20px;
}
.element_general_riseup .current_category_image {
	-webkit-box-shadow: -1px 5px 10px rgba(0,0,0,.25);
	-moz-box-shadow: -1px 5px 10px rgba(0,0,0,.25);
	box-shadow: -1px 5px 10px rgba(0,0,0,.25);
	background-image: -webkit-linear-gradient(bottom, #fff 95%, #e01c24 98%);
	background-image: -moz-linear-gradient(bottom, #fff 95%, #e01c24 98%);
	background-image: -o-linear-gradient(bottom, #fff 95%, #e01c24 98%);
	background-image: linear-gradient(to top, #fff 95%, #e01c24 98%);
	width: 208px;
	height: 87px;
	display: inline-block;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.element_general_riseup .current_category_image:hover {
	z-index: 1;
}
.element_general_riseup .current_category_image a {
	display: block;
	height: 100%;
	width: 100%;
	position: relative;
}
.element_general_riseup .current_category_image a .category_image_title {
	text-align: center;
	padding: 22px 0px;
}
.element_general_riseup .current_category_image a .category_image_title h3 {
	color: #000;
	font-size: 21px;
	line-height: 23px;
}
.element_general_riseup .current_category_image a .category_image_title div {
	color: #000;
	font-size: 19px;
	line-height: 22px;
}
.element_general_riseup .current_category_image .riseup {
	background-image: -webkit-linear-gradient(bottom, #fff 98%, #e01c24);
	background-image: -moz-linear-gradient(bottom, #fff 98%, #e01c24);
	background-image: -o-linear-gradient(bottom, #fff 98%, #e01c24);
	background-image: linear-gradient(to top, #fff 98%, #e01c24);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	height: 0;
	overflow: hidden;
}
.element_general_riseup .current_category_image .riseup table {
	width: 100%;
	height: 87px;
	border-spacing: 0;
}
.element_general_riseup .current_category_image .riseup table img {
	max-width: 200px;
	max-height: 80px;
	margin: 0 auto;
}
.element_general_riseup .current_category_image .riseup .category_image_content_bottom {
	font-size: 13px;
	color: #000;
	padding: 20px 20px 0;
}
.element_general_riseup .current_category_image .riseup i.fa.fa-check {
	font-family: "Open Sans Hebrew",Arial,Helvetica,sans-serif;
}
.element_general_riseup .current_category_image .riseup i.fa.fa-check:before {
	font-family: FontAwesome;
	padding: 0 0 0 2px;
	color: #d61b22;
}
.element_general_riseup .current_category_image:hover .riseup,
.element_general_riseup .current_category_image .riseup {
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.element_general_riseup .current_category_image:hover .riseup {
	height: 251px;
}
/* --- end element_element_general_riseup --- */ 

/* --- element_general_content_carousel_middel --- */ 
.element_general_content_carousel.triple.tabslider {
	width: 720px;
	height: 352px;
	display: inline-block;
	vertical-align: top;
	position: absolute;
	top: 0;
	left: 0;
}
.element_general_content_carousel.triple.tabslider .ca-container {
	height: 100%;
	width: 100%;
}
.element_general_content_carousel.triple.tabslider.active {
	
}
.slider_heading {
	width: 145px;
	height: 48px;
	background: #0c78bc;
	line-height: 48px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	cursor: pointer;
	display: inline-block;
	margin: 0 0 0 5px;
}
.slider_heading.active, .slider_heading:hover {
	background-image: -webkit-linear-gradient(bottom, #d9dbdb 37%, #fff);
	background-image: -moz-linear-gradient(bottom, #d9dbdb 37%, #fff);
	background-image: -o-linear-gradient(bottom, #d9dbdb 37%, #fff);
	background-image: linear-gradient(to top, #d9dbdb 37%, #fff);
	color: #000;
	-moz-box-shadow: 0px 0px 3px #A2A2A2;
	-webkit-box-shadow: 0px 0px 3px #A2A2A2;
	box-shadow: 0px 0px 3px #A2A2A2;
}
ul.slider_tabs {
	margin: 0 auto;
	width: 960px;
	padding-right: 244px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(heading.png) no-repeat 770px center;
}
.element_general_content_carousel.triple.tabslider .ca-container .ca-item {
	width: 243px;
	height: 100%;
	background: none;
}
.element_general_content_carousel.triple.tabslider .ca-container .ca-item .ca_item_content {
	width: 231px;
	height: 100%;
	background: #fff;
	border: solid 1px #ccc;
	margin: 0 auto 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.element_general_content_carousel.triple.tabslider .ca-container .ca-item a {
	background: url(slider_btn.png) no-repeat 6px 316px;
}
.element_general_content_carousel.triple.tabslider .ca-container h3 {
	font-size: 16px;
	line-height: 21px;
	color: #000;
	height: 42px;
	padding: 12px;
	overflow: hidden;
}
.element_general_content_carousel.triple.tabslider .ca-container .ca-item .ca_item_content table {
	margin: 0 auto;
	height: 220px;
	width: 220px;
}
.element_general_content_carousel.triple.tabslider .ca-container table img {
	max-width: 220px;
	max-height: 220px;
}
.element_general_content_carousel.triple.tabslider .ca-container .carousel_image_content {
	color: #b3b3b3;
	font-size: 13px;
	text-decoration: line-through;
	line-height: 13px;
	height: 13px;
	text-align: center;
	padding: 0;
	position: absolute;
	top: 290px;
	width: 80px;
	right: 75px;
}
.element_general_content_carousel.triple.tabslider .ca-container .carousel_content_bottom {
	color: #39a1df;
	font-size: 16px;
	line-height: 16px;
	height: 16px;
	text-align: left;
	padding: 0;
	position: absolute;
	top: 287px;
	width: 80px;
	left: 8px;
	font-weight: normal;	
}
.element_general_content_carousel.triple .ca-container .ca-nav span.ca-nav-next {
	left: 50px;
	right: auto;
	top: -55px;
	background-position: right center;
	width: 20px;
}
.element_general_content_carousel.triple .ca-container .ca-nav span.ca-nav-prev {
	top: -55px;
	left: 10px;
	right: auto;
	width: 20px;
}
/* --- end element_general_content_carousel_middel --- */

/* --- element_general_links_middel --- */ 
ul.element_general_links.heading.vertical {
	clear: both;
	text-align: center;
	margin: 50px auto 0px;
	position: relative;
}
ul.element_general_links.heading.vertical li {
	display: inline-block;
	margin: 0 18px;
}
ul.element_general_links.heading.vertical li a {
	color: #4b4b4b;
	font-weight: bold;
	font-size: 21px;
}
ul.element_general_links.heading.vertical li.pos_0 a,
ul.element_general_links.heading.vertical li.pos_2 a {
	width: 336px;
	display: block;
	height: 2px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
	top: 9px;
}

ul.element_general_links.bg.vertical {
	width: 469px;
	height: 211px;
	background: url(dog.jpg) no-repeat 20px center #fff;
	-webkit-box-shadow: -1px 5px 10px rgba(0,0,0,.25);
	-moz-box-shadow: -1px 5px 10px rgba(0,0,0,.25);
	box-shadow: -1px 5px 10px rgba(0,0,0,.25);
	margin: 100px 0 120px 0px;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 13px solid #b3498d;
	padding: 17px 36px 0px 0px;
	position: relative;
}
ul.element_general_links.bg.cat.vertical {
	float: left;
	border-top-color: #ffc470;
	background-image: url(cat.jpg);
}
ul.element_general_links.bg.vertical li {
	max-width: 40%;
}
ul.element_general_links.bg.vertical li:first-child a {
	font-weight: bold;
}
ul.element_general_links.bg.vertical li a {
	color: #534741;
	font-size: 16px;
	line-height:28px;
}
ul.element_general_links.bg.vertical li a:before {
	content: "\f100";
	display: inline-block;
	font-family: FontAwesome;
	padding: 0 0 0 5px;
	color: #e01c24;
	font-size: 20px;
	line-height: 20px;
}
ul.element_general_links.bg.vertical li:first-child a:before {
	content: none;
	display: none;
}
ul.element_general_links.bg.dog.vertical:before {
	content: url(mini_dog.png);
	position: absolute;
	top: -72px;
	right: 40px;
}
ul.element_general_links.bg.cat.vertical:before {
	content: url(mini_cat.png);
	position: absolute;
	top: -72px;
	right: 40px;
}
/* --- end_element_general_links_middel --- */ 

/* --- element_general_images_middel --- */ 
/* --- end element_general_images_middel --- */ 

/* --- element_general_newsletter_middel --- */ 
/* --- end element_general_newsletter_middel --- */ 

/* --- element_category_list_items_middel --- */ 
/* --- end element_category_list_items_middel --- */ 

/* --- element_general_carousel_middel --- */ 
/* --- element_general_carousel --- */ 
.small .ca-container {
	width: 850px;
	height: 86px;
}
.small .ca-container .ca-nav span.ca-nav-prev {
	left: -40px;
	top: 38px;
}
.small .ca-container .ca-nav span.ca-nav-next {
	right: -40px;
	top: 38px;
}
.element_general_carousel.small .ca-item a {
	display: table-cell;
	vertical-align: middle;
}
.element_general_carousel.small .ca-item a img {
	max-height: 80px;
	max-width: 200px;
}
.small .ca-nav span {
	top: 38%;
}
.element_general_carousel.small {
	margin-top: 20px;
}
.element_general_carousel.small .ca-item {
	background: url(cat_item_bg.png) no-repeat 0 center;
	padding: 0;
	height: 86px;
	width: 215px;
	display: table;
}
.ca-nav span {
	width: 35px;
	height: 48px;
	background: transparent url(element_carousel_navigation_arrows.png) no-repeat left center;
}
/* --- end element_general_carousel --- */ 
/* --- end element_general_carousel_middel --- */ 

/* --- element_general_list_item_titles_middel --- */
/* --- end element_general_list_item_titles_middel --- */

/* --- element_general_prime_categories_category_middel --- */ 
/* --- end element_general_prime_categories_category_middel --- */ 

/* --- element_general_contact_middel --- */ 
/* --- end element_general_contact_middel --- */ 

/* --- element_general_ws_carousel_middel --- */
/* --- end element_general_ws_carousel_middel --- */

/* --- element_general_ticker_middel --- */
.element_general_ticker {
	line-height: 22px;
	background: #3d3d3d;
	padding: 15px;
	margin-bottom: 40px;
	overflow: hidden;
	position: relative;
	width: 227px;
	height: 352px;
	background-color: #0c78bc;
	-webkit-box-shadow: 0 0 5px rgba(89,89,89,.25);
	-moz-box-shadow: 0 0 5px rgba(89,89,89,.25);
	box-shadow: 0 0 5px rgba(89,89,89,.25);
	border: solid 1px #0c78bc;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: right;
	margin-left: 10px;
	float: right;
}
.ticker_frame,
.ticker_frame ul {
	height: 100% !important;
}
.element_general_ticker .ticker_title {
	padding-bottom: 10px;
}
.element_general_ticker .ticker_title h3 {
	line-height: 21px;
	padding-right: 6px;
	max-height: 42px;
	overflow: hidden;
	font-size: 17px;
	color: #f2d03b;
	padding: 0px 0px;
}
.element_general_ticker .ticker_frame li table {
	display: none;
}
.element_general_ticker .ticker_content {
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	max-height: 72px;
	overflow: hidden;
}
.element_general_ticker > h3 {
	width: 100%;
	height: 20px;
	text-align: center;
	padding: 9px 0;
	color: #fff;
	font-size: 20px;
	position: absolute;
	top: 16px;
	left: 0;
}
.ticker_content_bottom {
	text-decoration: underline;
	color: #FFFFFF;
	text-align: left;
}
.element_general_ticker ul li {
	height: 45% !important;
	overflow: hidden;
	margin-top: 5% !important;
}
.element_general_ticker ul li a {
	display: block;
	height: 100%;
}
.element_general_ticker ul li:first-child {
	margin: 0 !important;
}
/* --- end element_general_ticker_middel --- */

/* --- element_items_list_items_middel --- */ 
/* --- end element_items_list_items_middel --- */ 

/* --- pagination_middel --- */
/* --- end pagination_middel --- */

/* ------------------------------------- end middel ------------------------------------- */

/* ------------------------------------- footer ------------------------------------- */

/* --- layout_footer --- */  
#bg_footer {
	background: #0c78bc;
	max-width: none;
}
#footer_group1 {
	height: 112px;
	border-bottom: 1px solid #75999b;
}
#layout_footer {
	padding-bottom: 54px;
}
#footer_middle_groups:after {
	content: "";
	background: url(pets_safe.png) no-repeat 0 0;
	position: absolute;
	left: 30px;
	top: 270px;
	display: block;
	width: 209px;
	height: 32px;
}
/* --- end layout_footer --- */


/* --- element_general_newsletter --- */ 
#footer_group1 > #new_ticket {
	float: right;
	height: 115px;
	width: 258px;
}
#footer_group1 > #new_ticket > div {
	height: 111px;
}
#new_ticket > div > div.element_general_newsletter {
	background: url(newsletters.png) no-repeat right 10px;
	width: 100%;
}
.element_general_newsletter #ticket_customer_email {
	width: 223px;
	height: 33px;
	padding: 0 8px 0 34px;
	background: #fff;
	margin: 0;
	text-align: right;
	line-height: 33px;
	position: absolute;
	left: auto;
	right: 0;
	color: #808080;
}
.layout_order .element_general_newsletter #ticket_customer_email {
	width: 222px;
	height: 33px;
	padding: 0 8px 0 34px;
	background: #d2dae5;
	margin-left: 22px;
	text-align: right;
	line-height: 33px;
	position: absolute;
}
.element_general_newsletter + input + div.smallButton a,
.element_general_newsletter + input + div.smallButton div {
	background: none;
	top: -84px;
	left: -127px;
	width: 33px;
	height: 33px;
}
.element_general_newsletter + input + div.smallButton a:after,
.element_general_newsletter + input + div.smallButton div:after {
	content: '\f100';
	color: #0b5d94;
	font-size: 21px;
	line-height: 33px;
	text-align: center;
	width: 100%;
	height: 100%;
	display: block;
	font-family: FontAwesome;
}
#new_ticket > div > div.smallButton {
	height: 0;
}
.element_general_newsletter + input + div.smallButton div:hover {
	background-position: center center;
}
/* --- end element_general_newsletter --- */ 

/* --- element_general_links_footer --- */ 
ul.element_general_links.payment.horizontal {
	float: right;
	width: 420px;
	margin: 23px 0 0 0;
	border-left: 1px solid #75999b;
	border-right: 1px solid #75999b;
	height: 60px;
}
#footer_group1 > ul.element_general_links.payment.horizontal li {
	background: url(safe_buy_icons.png) no-repeat center center;
	width: 100%;
	height: 100%;
}
#footer_group1 > ul.element_general_links.payment.horizontal > li a {
	display: block;
	height: 50px;
	line-height: 0;
	font-size: 0;
}
#footer_group1 > ul.element_general_links.payment.horizontal li.pos_1 {
	background-position: 0 0;
	width: 70px;
	height: 50px;
}
.element_general_links.f_t_g.horizontal li {
	float: left;
	width: 53px;
	height: 53px;
	background: #0b5d94;
	margin-right: 10px;
	border-radius: 200px 200px 200px 200px;
	-moz-border-radius: 200px 200px 200px 200px;
	-webkit-border-radius: 200px 200px 200px 200px;
	text-align: center;
	line-height: 53px;
	font-size: 30px;
}
.element_general_links.f_t_g.horizontal li.pos_1 {
	background: url(zap.png) no-repeat center 0;
	text-indent: 999px;
	font-size: 0;
	color: transparent;
	width: 195px;
	height: 50px;
	margin: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.element_general_links.f_t_g.horizontal li.pos_1 a {
	width: 100%;
	height: 100%;
}
.element_general_links.f_t_g.horizontal a {
	width: 53px;
	height: 54px;
	display: block;
}
.element_general_links.f_t_g.horizontal {
	padding-top: 25px;
}

#footer_middle_groups ul.element_general_links.dogs_links.vertical {
	margin-top: 0;
	background: url(dogs_links.png) no-repeat center 0;
	width: 250px;
	height: 250px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 30px 0px 0px;
	position: absolute;
	left: 0;
	top: 0;
}
#footer_middle_groups ul.element_general_links.dogs_links.vertical li:first-child a {
	font-size: 21px;
	line-height: 45px;
}
#footer_middle_groups ul.element_general_links.dogs_links.vertical a {
	color: #000;
	font-size: 15px;
	line-height: 28px;
}
#footer_middle_groups ul.element_general_links.dogs_links.vertical a:before {
	content: '\f1b0';
	color: #0c78bc;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	font-family: FontAwesome;
	height: 100%;
}

ul.element_general_links.mini_logo.vertical a {
	display: block;
	background: url(mini_logo.png) no-repeat center 0;
	width: 92px;
	height: 21px;
	margin-right: 14px;
}
/* --- end_element_general_links_footer --- */ 


/* --- element_general_footer_nav --- */ 
#footer_middle_groups #footer_group2 {
	width: 180px;
}
#footer_group2 > div {
	padding-right: 15px;
}
#layout_footer .element_general_footer_nav_list a:hover {
	text-decoration: none;
	color: #eff446;
}
#footer_middle_groups #footer_group4 {
	width: 570px;
}
#footer_middle_groups {
	position: relative;
}
/* --- end element_general_footer_nav --- */ 

/* --- element_general_prime_categories --- */ 
#footer_middle_groups #footer_group3 {
	width: 220px;
}
#footer_middle_groups div h3,
#bg_footer #layout_footer #footer_group3 > div > h3 {
	color: #ffc470;
	font-size: 21px;
	font-weight: normal;
	width: 100%;
	margin: 5px 0 17px 0;
	line-height: 27px;
	padding-right: 40px;
	height: 20px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer_group3 > div {
	margin-right: 17px;
}
#bg_footer .store_categories {
	margin-top: 27px;
}
#bg_footer .element_general_all_categories_sorted_by_titles li a:hover,
#bg_footer .element_general_prime_categories li a:hover,
#bg_footer .element_general_all_categories li a:hover {
	text-decoration: none;
	color: #EFF446;
}
#footer_middle_groups h3:before {
	content: '\f100';
	color: #ffc470;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	font-family: FontAwesome;
	position: absolute;
	top: 4px;
	right: 20px;
	height: 100%;
}
/* --- end element_general_prime_categories --- */ 

/* --- element_general_show_contact --- */ 
#footer_group4 p {
	padding-right: 40px;
}
#footer_group4 > div {
	margin: 3px 10px 0 0;
}
#bg_footer .element_general_show_contact {
	max-width: 300px;
}
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
#footer_group2, #footer_group3, #footer_group4 {
	background: none;
}
#footer_middle_groups > div {
	padding: 0;
}
#footer_group4 > div {
	margin: 3px 0 0 0;
}
#footer_middle_groups ul {
	margin-top: 27px;
	padding-right: 40px;
}
#footer_middle_groups {
	margin-top: 40px;
}
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */
/* ------------------------------------- end_footer ------------------------------------- */

/* ------------------------------------- category ------------------------------------- */

/* --- layout_category --- */ 
.layout_items.group_class #category_group2, 
.layout_items.group_class #items_group2 {
	padding: 0;
	width: auto;
	float: none;
}
.layout_items.group_class .backgroundgroups {
	width: auto;
}
.layout_items.group_class div#group-subcategories {
	width: auto;
}
.layout_items.group_class .clear {
	display: none;
}
.layout_items.group_class span.float_right {
	display: inline-block;
	padding: 10px;
}
.layout_items.group_class div.ProductItem div.boxContent {
	max-height: 250px;
}
/* --- end layout_category --- */   

/* --- element_category_filter_category --- */ 

/* -- parent_category_design -- */
.parent_category .filterOptions,
.parent_category .group > b,
.parent_category .ProductItem.backgroundgroups.parent_category .group span,
.parent_category .category_middle_groups,
.parent_category .pagingWrapper {
	display: none;
}
.parent_category .category_image_wrapper img {
	max-height: 260px;
	width: auto;
}
.parent_category div.ProductItem {
	margin: 0;
	max-height: none;
}
.parent_category .ProductItem.backgroundgroups.parent_category div.boxContent,
.parent_category .ProductItem.backgroundgroups.parent_category div.boxContent:hover {
	padding: 0;
	border: none;
	overflow: visible;
}
.parent_category .ProductItem.backgroundgroups.parent_category .group {
	display: block !important;
	float: none;
}
.parent_category .groups-additional p,
.parent_category .group div {
	margin: 0;
}
.parent_category .group .category_children_with_image {
	display: inline-block;
	width: 224px;
	height: 176px;
	margin: 5px;
}
.parent_category .group .category_children_with_image:hover {
	-moz-border-radius: 2%;
	-webkit-border-radius: 2%;
	border-radius: 2%;
	-moz-box-shadow: 3px 3px 10px #C4C4C4;
	-webkit-box-shadow: 3px 3px 10px #C4C4C4;
	box-shadow: 3px 3px 10px #C4C4C4;
}
.parent_category .group .category_children_with_image:hover,
.parent_category .group .category_children_with_image {
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.parent_category .category_children_with_image a {
	display: block;
	height: 100%;
}
.parent_category .category_children_with_image a:hover {
	text-decoration: none;
}
.parent_category .category_children_with_image .category_image_outer {
	height: 136px;
}
.parent_category #group-subcategories .category_image_outer .category_image_wrapper {
	margin: 0 auto;
	float: none;
	display: table;
	height: 100%;
}
.parent_category #group-subcategories .category_image_outer .category_image_wrapper .category_image {
	display: table-cell;
	vertical-align: middle;
}
.parent_category #group-subcategories .category_image_outer .category_image_wrapper img {
	max-width: 224px;
	max-height: 136px;
}
.parent_category .category_title {
	height: auto;
	line-height: 40px;
	text-align: center;
	color: #e01c24;
	font-weight: bold;
	font-size: 17px;
	text-decoration: none;
}
/* --end parent_category_design -- */

div#group-price {
	display: none !important;
}
h3.filter_heading {
	height: 40px;
	line-height: 40px;
	padding: 0px 15px 0px 0px;
	width: auto;
	font-size: 21px;
	color: #fff;
	background: #39a1df;
}
/* --- end element_category_filter_category --- */ 

/* --- element_category_list_items_category --- */ 
.layout_list_item .grid #item_icons,
.element_general_chrome_store_list_items .chrome_store_list_items #item_icons {
	position: absolute;
	top: -14px;
	right: -14px;
	width: 112%;
}
#bg_middle .layout_list_item #item_icons img,
.chrome_store_list_items #item_icons img {
	max-height: 32px;
	max-width: 45px;
}
.store_category_list_items .grid .list_item_title_with_brand,
.store_list_items .grid .list_item_title_with_brand {
	position: relative;
	width: auto;
	height: 36px;
	padding: 0;
	overflow: hidden;
	top: 10px;
}
.store_category_list_items .grid .list_item_title_with_brand a,
.store_list_items .grid .list_item_title_with_brand a {
	color: #666;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
}
.store_category_list_items .grid .list_item_image, .store_list_items .grid .list_item_image {
	top: 20px;
	width: auto;
	height: 150px;
}
.imgWrapperT {
	width: 100%;
	height: 100%;
}
.imgWrapperT img {
	max-width: 210px;
	max-height: 179px;
	margin: 0 auto;
}
.store_category_list_items .grid .list_item_current_list_item_content,
.store_list_items .grid .list_item_current_list_item_content {
	top: auto;
	bottom: 55px;
}
.store_category_list_items .grid .list_item_current_list_item_content p,
.store_list_items .grid .list_item_current_list_item_content p {
	display: block;
	color: #595959;
	font-size: 13px;
	line-height: 15px;
	height: 30px;
	overflow: hidden;
}
.store_category_list_items .grid .list_item_show_price,
.store_list_items .grid .list_item_show_price {
	top: auto;
	bottom: 12px;
	width: 100%;
	height: 25px;
}
.store_list_items .grid .list_item_show_price a,
.store_category_list_items .grid .list_item_show_price a {
	width: auto;
	height: 100%;
	line-height: 25px;
	padding: 0;
	background: url(grid_buy_btn.png) no-repeat 0 center;
	color: #39a1df;
	text-align: right;
	position: relative;
	z-index: 1;
}
.store_list_items .grid .list_item_show_price a.zero_price_link,
.store_category_list_items .grid .list_item_show_price a.zero_price_link {
	background: url(grid_more_info_btn.png) no-repeat 0 center;
}
.store_category_list_items .grid .list_item_show_price a:hover, 
.store_list_items .grid .list_item_show_price a:hover {
	background-position: 0 center;
}
.grid .list_item_show_price span.item_show_origin_price {
	top: -25px;
	line-height: 25px;
	color: #8E8879;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
}
.store_category_list_items .grid .list_item_compare,
.store_list_items .grid .list_item_compare {
	top: auto;
	bottom: -6px;
	position: absolute;
	left: -10px;
	width: 100%;
	font-weight: bold;
	text-align: left;
	line-height: 12px;
	font-size: 12px;
	color: #231F20;
}
.layout_list_item .grid #item_icons li.sale_item,
.chrome_store_list_items #item_icons li.sale_item,
.layout_list_item .grid #item_icons li.recomended_item,
.chrome_store_list_items #item_icons li.recomended_item,
.layout_list_item .grid #item_icons li.new_item,
.chrome_store_list_items #item_icons li.new_item {
	position: absolute;
	left: -27px;
	top: 10px;
}
#bg_middle .layout_list_item #item_icons .sale_item img,
.chrome_store_list_items #item_icons .sale_item img,
#bg_middle .layout_list_item #item_icons .recomended_item img,
.chrome_store_list_items #item_icons .recomended_item img,
#bg_middle .layout_list_item #item_icons .new_item img,
.chrome_store_list_items #item_icons .new_item img {
	max-height: none;
	max-width: none;
}
.layout_list_item {
	width: 210px;
	height: 303px;
	padding: 15px;
	position: relative;
	background: #EBE9E9;
	background-image: -webkit-linear-gradient(bottom, #F3F3F3, #FFF 26%);
	background-image: -moz-linear-gradient(bottom, #f3f3f3, #fff 26%);
	background-image: -o-linear-gradient(bottom, #f3f3f3, #fff 26%);
	background-image: linear-gradient(to top, #F3F3F3, #FFF 26%);
	-webkit-box-shadow: inset 0 0px 2px rgba(114,127,124,.5);
	-moz-box-shadow: inset 0 0px 2px rgba(114,127,124,.5);
	box-shadow: inset 0 0px 2px rgba(114,127,124,.5);
}
.layout_list_item:hover {
	background: #ebe9e9;
	z-index: 1;
	-webkit-box-shadow: 0 3px 3px rgba(114,127,124,.5), inset 0 0px 2px rgba(114,127,124,.5);
	-moz-box-shadow: 0 3px 3px rgba(114,127,124,.5), inset 0 0px 2px rgba(114,127,124,.5);
	box-shadow: 0 3px 3px rgba(114,127,124,.5), inset 0 0px 2px rgba(114,127,124,.5);
	background-image: -webkit-linear-gradient(bottom, #f3f3f3, #fff 26%);
	background-image: -moz-linear-gradient(bottom, #f3f3f3, #fff 26%);
	background-image: -o-linear-gradient(bottom, #f3f3f3, #fff 26%);
	background-image: linear-gradient(to top, #f3f3f3, #fff 26%);
}
.layout_list_item,
.layout_list_item:hover {
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.layout_list_item .grid {
	margin: 0;
	height: 100%;
	width: 100%;
	background: none;
}
.store_category_list_items .grid .list_item_compare a, 
.store_list_items .grid .list_item_compare a {
	color: #6c6464;
	font-size: 11px;
	display: block;
	width: 72px;
	padding-left: 11px;
	float: left;
	letter-spacing: -1px;
}
.layout_list_item .grid #item_icons li,
.chrome_store_list_items #item_icons li {
	padding: 1px;
}
/* --- end element_category_list_items_category --- */ 

/* --- element_general_prime_categories_category --- */ 
#bg_middle .element_general_all_categories_sorted_by_titles,
#bg_middle .element_general_prime_categories,
#bg_middle .element_general_all_categories {
	background: #fff;
}
#bg_middle .element_general_prime_categories .store_categories ul,
#bg_middle .element_general_all_categories .store_categories ul,
#bg_middle .element_general_all_categories_sorted_by_titles .store_categories ul {
	-moz-border-radius: 1%;
	-webkit-border-radius: 1%;
	border-radius: 1%;
	-moz-box-shadow: 3px 3px 10px #C4C4C4;
	-webkit-box-shadow: 3px 3px 10px #C4C4C4;
	box-shadow: 3px 3px 10px #C4C4C4;
}
#item_specifications .specifications li {
	border: none;
	padding: 0px;
}
/* --- end element_general_prime_categories_category --- */ 

/* ------------------------------------- end_category ------------------------------------- */

/* ------------------------------------- layout_item ------------------------------------- */
#item_specifications .specifications li {
	border-top: none;
}
/* --- element_general_tabs --- */ 
/* --- end element_general_tabs --- */

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */

/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */ 
/* --- end layout_about --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
/* --- end layout_contact --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_location --- */ 
/* --- end layout_location --- */ 

/* --- layout_order --- */ 
/* --- end layout_order --- */ 

/* --- layout_page --- */ 
/* --- end layout_page --- */ 

/* --- layout_iframe --- */ 
/* --- end layout_iframe --- */ 

/* ------------------------------------- end_layout ------------------------------------- */

/*--- colors ---*/
.element_category_filter h1,
.category_desc h3,
.sortBox a,
.sortBox i,
.element_category_filter .results b,
.group b,
.groups-additional b,
#bg_middle .element_general_all_categories_sorted_by_titles li:hover,
#bg_middle .element_general_prime_categories li:hover,
#bg_middle .element_general_all_categories li:hover,
#bg_middle .element_general_all_categories_sorted_by_titles li span,
#bg_middle .element_general_prime_categories li span,
#bg_middle .element_general_all_categories li span,
#header_main_nav li .page_children_main ul.page_children li a:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li a:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li span,
.pagination span,
.pagination a:hover,
.results b,
#sort_price a,
#sort_price a,
#sort_name a,
#personal_sell_signup a,
#item_current_title h1,
#item_current_content b,
.link_personal_sell_signup.blue_link,
#item_show_price .price_value,
.item_attributes > h3,
.matchingCarousel i,
.mainImage big,
.mainImage b,
#item_show_price > span.price_value > span.tiny,
#store_categories_select_dynamic > span {
	color: #e01c24;
}
.contactNow a,
.buyNow a,
#deal_button,
.smallButton a {
	border-color: #39a1df;
	font-size: 17px;
}
.cartTable th,
.contactNow a,
.buyNow a,
#deal_button,
.smallButton a,
div.deal_items td.plus,
div.deal_items td.equal,
#bg_middle .element_general_all_categories_sorted_by_titles h3,
#bg_middle .element_general_prime_categories h3,
#bg_middle .element_general_all_categories h3,
#item_zap_reviews .specifications .vi {
	background-color: #39a1df;
}
/*--- end colors ---*/

/* fonts */
/* end fonts */

/*bottons*/
/*end bottons*/

/* ------------------------------------- general ------------------------------------- */
body {
	background: url(body_bg.png) repeat 0 0 #f7f7f7;
}
#wrapper {
	background: url(bg_wrapper.png) repeat-x 0 0;
}
#bg_middle {
	background: #fff;
	-moz-box-shadow: 0px 4px 15px -2px #666;
	-webkit-box-shadow: 0px 4px 15px -2px #666;
	box-shadow: 0px 4px 15px -2px #666;
	padding: 0 20px 20px;
	margin-bottom: 0px;
}
.layout_homepage #bg_middle {
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: auto;
	padding: 0;
}
/* ------------------------------------- end_general ------------------------------------- */